
/*********************
RESPONSIVE STYLES
*********************/

@media (max-width: 600px) {
	#wpadminbar {
		position: fixed;
	}
}
	
body #responsive-menu-pro-header {
	padding: 0 19px;
	transition: background-color 0.4s;
}

body.admin-bar #responsive-menu-pro-header,
body.admin-bar button#responsive-menu-pro-button {
    top: 46px;
}

body.style-dark #responsive-menu-pro-header {
	background-color: #000;
}

body.home:not(.scrolled-down) #responsive-menu-pro-header {
	background-color: transparent;
}

body.home.page-template-template-bigfreeze5-home:not(.scrolled-down) #responsive-menu-pro-header {
	background-color: #fff;
}

body.style-dark #responsive-menu-pro-header #responsive-menu-pro-header-bar-logo img,
body.home:not(.scrolled-down) #responsive-menu-pro-header #responsive-menu-pro-header-bar-logo img {
	opacity: 0;
}

body.page-template-template-bigfreeze5-home.style-dark #responsive-menu-pro-header #responsive-menu-pro-header-bar-logo img,
body.home.page-template-template-bigfreeze5-home:not(.scrolled-down) #responsive-menu-pro-header #responsive-menu-pro-header-bar-logo img {
	opacity: 1;
}

body.style-dark .responsive-menu-pro-inner, 
body.style-dark .responsive-menu-pro-inner::before, 
body.style-dark .responsive-menu-pro-inner::after,
body.style-dark button#responsive-menu-pro-button:hover .responsive-menu-pro-inner, 
body.style-dark button#responsive-menu-pro-button:hover .responsive-menu-pro-inner::before, 
body.style-dark button#responsive-menu-pro-button:hover .responsive-menu-pro-inner::after {
	background-color: #fff;
}

body.home:not(.scrolled-down) .responsive-menu-pro-inner, 
body.home:not(.scrolled-down) .responsive-menu-pro-inner::before, 
body.home:not(.scrolled-down) .responsive-menu-pro-inner::after,
body.home:not(.scrolled-down) button#responsive-menu-pro-button:hover .responsive-menu-pro-inner, 
body.home:not(.scrolled-down) button#responsive-menu-pro-button:hover .responsive-menu-pro-inner::before, 
body.home:not(.scrolled-down) button#responsive-menu-pro-button:hover .responsive-menu-pro-inner::after {
	background-color: #fff;
}

body.home.page-template-template-bigfreeze5-home:not(.scrolled-down) .responsive-menu-pro-inner, 
body.home.page-template-template-bigfreeze5-home:not(.scrolled-down) .responsive-menu-pro-inner::before, 
body.home.page-template-template-bigfreeze5-home:not(.scrolled-down) .responsive-menu-pro-inner::after,
body.home.page-template-template-bigfreeze5-home:not(.scrolled-down) button#responsive-menu-pro-button:hover .responsive-menu-pro-inner, 
body.home.page-template-template-bigfreeze5-home:not(.scrolled-down) button#responsive-menu-pro-button:hover .responsive-menu-pro-inner::before, 
body.home.page-template-template-bigfreeze5-home:not(.scrolled-down) button#responsive-menu-pro-button:hover .responsive-menu-pro-inner::after {
	background-color: #000;
}

body #responsive-menu-pro-header-bar-html.responsive-menu-pro-header-box {
	position: absolute;
	right: 0;
	margin: 0;
}

body #responsive-menu-pro-header a {
	display: block;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}

body #responsive-menu-pro-header .mobile-header-button a {
	background-color: #FFED00;
	height: 100%;
	display: block;
	width: 89px;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 67px;
	padding-top: 32px;
	letter-spacing: .192em;
}

body #responsive-menu-pro-header .mobile-header-button a.icon-heart {
	background-image: url('../images/icon-heart.png');
	background-repeat: no-repeat;
	background-size: 26px auto;
	background-position: center top 28px;
}

button#responsive-menu-pro-button:not(.is-active) {
	right: 89px;
}

.responsive-menu-pro-boring:not(.is-active) .responsive-menu-pro-inner {
	width: 14px;
}

button#responsive-menu-pro-button.is-active:hover .responsive-menu-pro-inner, 
button#responsive-menu-pro-button.is-active:hover .responsive-menu-pro-inner::before, 
button#responsive-menu-pro-button.is-active:hover .responsive-menu-pro-inner::after, 
button#responsive-menu-pro-button.is-active:hover .responsive-menu-pro-open .responsive-menu-pro-inner, 
button#responsive-menu-pro-button.is-active:hover .responsive-menu-pro-open .responsive-menu-pro-inner::before, 
button#responsive-menu-pro-button.is-active:hover .responsive-menu-pro-open .responsive-menu-pro-inner::after, 
button#responsive-menu-pro-button.is-active:focus .responsive-menu-pro-inner, 
button#responsive-menu-pro-button.is-active:focus .responsive-menu-pro-inner::before, 
button#responsive-menu-pro-button.is-active:focus .responsive-menu-pro-inner::after, 
button#responsive-menu-pro-button.is-active:focus .responsive-menu-pro-open .responsive-menu-pro-inner, 
button#responsive-menu-pro-button.is-active:focus .responsive-menu-pro-open .responsive-menu-pro-inner::before, 
button#responsive-menu-pro-button.is-active:focus .responsive-menu-pro-open .responsive-menu-pro-inner::after,
button#responsive-menu-pro-button.is-active .responsive-menu-pro-inner, 
button#responsive-menu-pro-button.is-active .responsive-menu-pro-inner::before, 
button#responsive-menu-pro-button.is-active .responsive-menu-pro-inner::after, 
button#responsive-menu-pro-button.is-active .responsive-menu-pro-open .responsive-menu-pro-inner, 
button#responsive-menu-pro-button.is-active .responsive-menu-pro-open .responsive-menu-pro-inner::before, 
button#responsive-menu-pro-button.is-active .responsive-menu-pro-open .responsive-menu-pro-inner::after, 
button#responsive-menu-pro-button.is-active .responsive-menu-pro-inner, 
button#responsive-menu-pro-button.is-active .responsive-menu-pro-inner::before, 
button#responsive-menu-pro-button.is-active .responsive-menu-pro-inner::after, 
button#responsive-menu-pro-button.is-active .responsive-menu-pro-open .responsive-menu-pro-inner, 
button#responsive-menu-pro-button.is-active .responsive-menu-pro-open .responsive-menu-pro-inner::before, 
button#responsive-menu-pro-button.is-active .responsive-menu-pro-open .responsive-menu-pro-inner::after {
	background-color: #fff;
}


/* Mobile Nav Menu Items */

body #responsive-menu-pro {
	padding: 45px 45px 18px;
}

body #responsive-menu-pro-container li.responsive-menu-pro-item {
	
}

body #responsive-menu-pro-container li.responsive-menu-pro-item a {
	padding: 0;
}

body #responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item a {
	border: none;
}


/* Mobile Nav Search */

body #responsive-menu-pro-container #responsive-menu-pro-search-box {
	padding: 0 45px 70px;
	padding: 0 45px 50px;
}

body #responsive-menu-pro-container .responsive-menu-pro-search-box {
	background-image: url('../images/icon-search-light.png');
	background-size: 20px auto;
	background-position: left 0 center;
	background-repeat: no-repeat;
	padding-left: 45px;
	border: 2px solid transparent;
	border-radius: 0;
	color: #fff;
	font-size: 16px;
	line-height: 1.75;
	height: 42px;
	letter-spacing: 0.0125em;
	box-shadow: none;
	transition: all 0.4s;
}

body #responsive-menu-pro-container .responsive-menu-pro-search-box:focus {
	border-color: #fff;
	background-position: left 12px center;
}

body #responsive-menu-pro-container .responsive-menu-pro-search-box {
}

body #responsive-menu-pro-container .responsive-menu-pro-search-box::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	opacity: 0;
	color:#fff;
}
body #responsive-menu-pro-container .responsive-menu-pro-search-box::-moz-placeholder { /* Firefox 19+ */
	opacity: 0;
	color:#fff;
}
body #responsive-menu-pro-container .responsive-menu-pro-search-box:-ms-input-placeholder { /* IE 10+ */
	opacity: 0;
	color:#fff;
}
body #responsive-menu-pro-container .responsive-menu-pro-search-box:-moz-placeholder { /* Firefox 18- */
	opacity: 0;
	color:#fff;
}

body #responsive-menu-pro-container .responsive-menu-pro-search-box:focus::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	opacity: 0.45;
}
body #responsive-menu-pro-container .responsive-menu-pro-search-box:focus::-moz-placeholder { /* Firefox 19+ */
	opacity: 0.45;
}
body #responsive-menu-pro-container .responsive-menu-pro-search-box:focus:-ms-input-placeholder { /* IE 10+ */
	opacity: 0.45;
}
body #responsive-menu-pro-container .responsive-menu-pro-search-box:focus:-moz-placeholder { /* Firefox 18- */
	opacity: 0.45;
}


/* Mobile Nav Additional Content */

body #responsive-menu-pro-container #responsive-menu-pro-additional-content {
	background-color: #FFED00;
	padding: 0 10px;
	padding: 0;
}

#responsive-menu-pro-container #responsive-menu-pro-additional-content .row {
	justify-content: space-around;
}

#responsive-menu-pro-container #responsive-menu-pro-additional-content .columns {
	flex: auto;
}

#responsive-menu-pro-container #responsive-menu-pro-additional-content .columns.col-get-involved {
}

#responsive-menu-pro-container #responsive-menu-pro-additional-content .columns.col-donate {
	border-left: 1px solid rgba(200,200,200,.19);
}

#responsive-menu-pro-container #responsive-menu-pro-additional-content a {
	text-transform: uppercase;
	text-align: center;
	display: block;
	font-family: 'Pressura', sans-serif;
	font-weight: 700;
	font-size: 14px;
	letter-spacing: .192em;
	line-height: 19px;
	padding: 32px 0px;
	padding: 22px 0px;
	white-space: nowrap;
	color: #000;
}

#responsive-menu-pro-container #responsive-menu-pro-additional-content a .icon {
	width: 24px;
	height: 24px;
	display: inline-block;
	vertical-align: middle;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	margin-right: 10px;
}

#responsive-menu-pro-container #responsive-menu-pro-additional-content a .icon.icon-thumbsup {
	background-image: url('../images/icon-thumbsup.png');
}

#responsive-menu-pro-container #responsive-menu-pro-additional-content a .icon.icon-heart {
	background-image: url('../images/icon-heart.png');
}

#responsive-menu-pro-container #responsive-menu-pro-additional-content a .text {
	display: inline-block;
	vertical-align: middle;
}


@media (min-width: 980px) {
	.mobile-only {
		display:none !important;
	}
}

@media (max-width: 979px) {
	.desktop-only {
		display:none !important;
	}
}

@media (min-width: 64em) {
	.lt-desktop-only {
		display: none !important;
	}
}

@media (min-width: 40em) {
	.lt-tablet-only {
		display: none !important;
	}
}

@media (max-width: 39.999em) {
	.gt-mobile-only {
		display: none !important;
	}
}

@media (max-width: 63.999em) {
	.gt-tablet-only {
		display: none !important;
	}
}

@media (min-width: 40em) and (max-width: 63.999em) {
	
}

@media (max-width: 39.999em) {
	/*
	header.header {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 700;
		background-color: #fff;
	}
	
	header.header .top-bar-left {
		max-width: calc(100% - 50px);
	}
	
	h1.site-logo a, div.site-logo a {
		margin: 0;
		max-width: 100%;
	}
	*/
}

@media (max-width: 40em) {
	div.pp_pic_holder {
		left: 0 !important;
		width: 100% !important;
	}
	div.dark_rounded .pp_content {
		height: 53vw !important;
		width: 100% !important;
	}
	div.dark_rounded .pp_content iframe {
		width: 100%;
		height: 53vw;
	}
	.pp_details {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
}